:root {
--kxRdkmNQxGcc:  #FBF9FB;
--fHCNLgxmYFLf: #F0A31A;
--kHrTmOeBTPLF: #171821;
--GzibfNKIuJwV: #F1A318;
--JJfzMfaTMeks:  #FB9E02;
--QVpVFPgdLtCQ:  #E7DCDD;
--iDNXfMUYGlWz:#C1273F;
--bhxtMFcJbrAU:#0080E6;

}

* {
box-sizing: border-box;
}

.gclqBxsWzmjx a,
.zbKRhVuhClJW a{
color: var(--kHrTmOeBTPLF);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--bhxtMFcJbrAU);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}

body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--kxRdkmNQxGcc);
color: var(--kHrTmOeBTPLF);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.kMnUXlOzbMRo{
padding-inline:24px;

}
.oDoDHkTnGOvu {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.HYMlRxzwlpHO,
.gUwgPaLcHkGR,
.inside-jJiYIurDHddb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.gclqBxsWzmjx {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.oDoDHkTnGOvu img,
.MrQsnlFpZwjl{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.MqDLmcWmtNIa {
display: flex;
align-items: center;
justify-content: center;
}

.iVGMIyEPcQmj {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.iVGMIyEPcQmj li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.iVGMIyEPcQmj {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.MvKcGewsJGYV.active a {
font-weight: bold;
text-decoration: underline;

}
.MvKcGewsJGYV {
cursor: pointer;

}

.HYMlRxzwlpHO {
padding: 2rem;
border-radius: 0.25rem;
}
.VKMFNauPKMoM {
display: flex;
align-items: center;
gap: 20px;
}
.WjimMPEtlias {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--kHrTmOeBTPLF);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.WjimMPEtlias  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.DLSIIlvjVVtr {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.EezAsVoojARE {
max-width: 150px;
}

.PMsIpwTYViUe {
font-size:20px;
}
.LyKMeNucAfle {
font-size: 16px;
text-align:center;
color:#777676;
}



.CKwmpuKsbcVj .ZhmSDGxrksbP {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
min-width: 260px;
text-decoration:none;
background-color: var(--fHCNLgxmYFLf);
color: var(--kHrTmOeBTPLF);
transition: all 0.3s ease-in-out;
}

.CKwmpuKsbcVj .ZhmSDGxrksbP:hover {
background-color: var(--JJfzMfaTMeks);
transform: scale(1.05);
}

.BjNGptMHlTTP {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.BjNGptMHlTTP .vSnAIMYExHKK {
width: 48px;
}



.OMoOBATGyFgt:has(table) {
overflow-x: auto;
}
.OMoOBATGyFgt:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--GzibfNKIuJwV);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--kHrTmOeBTPLF);
max-width: 100%;
}


td {
border: 1px solid var(--GzibfNKIuJwV);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--GzibfNKIuJwV);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.oPdwIjdSZbkz-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--kHrTmOeBTPLF);
}

.oPdwIjdSZbkz-item:last-child {
margin-bottom: 0;
}

.oPdwIjdSZbkz-item h3 {
margin: 10px 0;
}

.ZWguveDaneBG:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.ZWguveDaneBG {
width: 50%;
}

.eDVGzwYowbEt {
font-size: 0.9em;
color: #666;
}


.ammbpfpzZwlG {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.eNNxQHNbwyHE {
display: flex;
align-items: center;
}

.bikevXMNndEV {
color: var(--kHrTmOeBTPLF);
text-decoration: none;
transition: color .2s;
}

.bikevXMNndEV:hover {
text-decoration: underline;
color: var(--JJfzMfaTMeks);
}

.bikevXMNndEV[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.xjUQirzJLbDy {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.jJiYIurDHddb {

background-color: var(--kxRdkmNQxGcc);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-jJiYIurDHddb {
padding: 30px 0;
text-align: center;
}

.VTAqeYurURGd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--kHrTmOeBTPLF);
transition: opacity 0.3s ease;
}

.VTAqeYurURGd::after,
.VTAqeYurURGd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--kHrTmOeBTPLF);
}

.VTAqeYurURGd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VTAqeYurURGd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.NUFtoLHQSles {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.NUFtoLHQSles::before {
content: '☰';
display: block;
transition: 0.3s;

}
.xsaxvmuUgPra:checked {
  opacity: 1;
  visibility: visible;
}
.xsaxvmuUgPra:checked + label::before {
content: '✕';
}

.FPGTJZYNjMLg {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.bjpVRWkvwzZi {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.MvKcGewsJGYV:hover > .bjpVRWkvwzZi {
display: block;
text-align: center;
width: 100%;
}
}
.WAdQnsbGzaKw{
position:relative;

}

.AaUaNSfZAILa {
margin: 0;
}

.GHdvuLvZwoMy {
padding:5px;
}

.GHdvuLvZwoMy:hover {
background: rgba(0,0,0,0.05);
}

.InzxkSoXpwQg {
display: flex;
margin-left:auto;
}

.pZbYCooQeaIb {
position: relative;
display: inline-block;
}

.PiPLUfHBizWH {
color: var(--kHrTmOeBTPLF);
background-color: var(--GzibfNKIuJwV);
font-weight: 600;
border: 2px solid var(--GzibfNKIuJwV);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.WADHgPTGkIVA {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .PiPLUfHBizWH .WADHgPTGkIVA {
transform: rotate(180deg);
}

.wngBUDYnjQVS {
display: none;
position: absolute;
min-width: 145px;
color: var(--kHrTmOeBTPLF);
background-color: var(--kxRdkmNQxGcc);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GzibfNKIuJwV);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .wngBUDYnjQVS {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.wngBUDYnjQVS .iRpuCyRMpYOA {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--kHrTmOeBTPLF);
}
.wngBUDYnjQVS .iRpuCyRMpYOA:hover {
background-color: var(--GzibfNKIuJwV);
color: var(--kHrTmOeBTPLF);
}
.wngBUDYnjQVS .iRpuCyRMpYOA.is-active {
color: var(--kxRdkmNQxGcc);
font-weight: 600;
background: var(--JJfzMfaTMeks);
border-radius: 8px;
}
.zbKRhVuhClJW{
padding:2rem;
}
.EsaxpSaklvoW{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.sFvoctKKzcMx{
display: flex;
flex-wrap: wrap;
justify-content: center;
gap: 20px;
}


.AFBRSKQBvVjN {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--kHrTmOeBTPLF);
background-color: var(--QVpVFPgdLtCQ);
}
.AFBRSKQBvVjN .HFNpuCCWkkoF ul,
.AFBRSKQBvVjN .HFNpuCCWkkoF ol {
list-style: none;
padding: 0;
margin: 0;
}

.AFBRSKQBvVjN .HFNpuCCWkkoF li {
list-style: none;
margin-bottom: 10px;
}
.RbxOAxJuldoM,
.vdAuPnizgmFN{
width: 50%;
}
.RbxOAxJuldoM .HFNpuCCWkkoF ol li::before,
.RbxOAxJuldoM .HFNpuCCWkkoF ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.vdAuPnizgmFN .HFNpuCCWkkoF ol li::before,
.vdAuPnizgmFN .HFNpuCCWkkoF ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.AFBRSKQBvVjN h3{
text-align:center;
color: var(--iDNXfMUYGlWz);
}

@media(max-width: 1100px){
.kMnUXlOzbMRo{
padding-inline:0px;
}

.CKwmpuKsbcVj .ZhmSDGxrksbP {
min-width: 180px;
}

}

@media(max-width: 992px){
.gclqBxsWzmjx .DLSIIlvjVVtr{
margin-right:0;
}
}

@media(max-width: 768px){
.gclqBxsWzmjx {
padding: 10px 20px;
}
.oDoDHkTnGOvu{
padding: 0;
justify-content: space-between;
}
.VKMFNauPKMoM {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.NUFtoLHQSles {
display: block;
color: var(--kHrTmOeBTPLF);
order:2;
padding-right: 0;
margin-left: 0;
}

.EsaxpSaklvoW{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.xsaxvmuUgPra:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.iVGMIyEPcQmj {
flex-direction: column;
gap: 0px;
padding: 0;
}

.CKwmpuKsbcVj .ZhmSDGxrksbP {
min-width: 260px;
}
nav.MqDLmcWmtNIa li {
width:100%;
text-align:center;
padding: 10px 0;
}
.MqDLmcWmtNIa li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.WAdQnsbGzaKw > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.WAdQnsbGzaKw.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.MvKcGewsJGYV.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.HYMlRxzwlpHO {
padding: 20px;
}
.bjpVRWkvwzZi {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.bjpVRWkvwzZi li{
padding: 5px 0;

}

.MvKcGewsJGYV.is-active > .bjpVRWkvwzZi {
display: block;
}
.MvKcGewsJGYV.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.MvKcGewsJGYV{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.msvYUFSRJRdJ{
flex-direction:column;
}

.ZWguveDaneBG {
width: 100%;
}

.WjimMPEtlias{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.AFBRSKQBvVjN {
flex-wrap: wrap;
}
.AFBRSKQBvVjN .ZWguveDaneBG {
width: 100%;
}

.eDVGzwYowbEt {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.VKMFNauPKMoM {
gap:10px;
}
}
@media(max-width: 375px){
.VKMFNauPKMoM {
flex-direction: column;
}
.InzxkSoXpwQg {
font-size:16px;
}
.oDoDHkTnGOvu img,
.MrQsnlFpZwjl{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
